fnt2vfont(1)

NAME
fnt2vfont - Convert a Windows font-resource file to BSD vfont format

SYNOPSIS
fnt2vfont [--codepage=page] [--v1] [--v2] [--big-endian] [--basepoint=x] [--codepage=x] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
fnt2vfont converts a Windows font-resource file (.FNT) to BSD vfont format.

OPTIONS

--v1
    Output in the original vfont(5) format. This is subject to the limitations of the format: At most 256 characters, at most 127x127 pixels per character, and no Unicode directory.

--v2
    Output in vfont2(5) format. This allows more characters, larger bitmaps, and Unicode, but is currently supported only by psftools utilities.

--big-endian
    When writing in the original vfont format, create a big-endian file (suitable for platforms such as SunOS).

--basepoint=x
    In a vfont each character has a basepoint, and when characters are printed the basepoints are used to align them. The vertical position of the basepoint is determined from the FNT file. By default the horizontal position is the bottom left-hand corner of character 65 (capital A), but this option allows it to be set manually.

--codepage=page
    Add a Unicode directory for the specified codepage, which can be identified by number or name. See psfpages(1) for a list of valid codepage names. If this option is not supplied, the program will assume codepage 437 for fonts in the "OEM" character set, and 1252 for fonts in the "ANSI" character set.

SEE ALSO
vfont2fnt(1), psf2raw(1), mda2psf(1), psfpages(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.